API referenceWhatsApp
GET /whatsapp/flows/{flowId}/versions
Version history of the flow's lineage (missing: Meta no longer has it)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
flowId*stringFlow id
accountId*stringWhatsApp account id
{versions}
application/json- response
versions?array<>curl -X GET 'https://example.com/api/v1/whatsapp/flows/string/versions?accountId=string'Example Response
{ "versions": [ { "flowId": "string", "version": 0, "parentFlowId": "string", "name": "string", "status": "string", "missing": true } ]}